﻿'------------------------------------------------------------------------------
' <auto-generated>
'     This code was generated by a tool.
'     Runtime Version:4.0.30319.1008
'
'     Changes to this file may cause incorrect behavior and will be lost if
'     the code is regenerated.
' </auto-generated>
'------------------------------------------------------------------------------

Option Strict On
Option Explicit On

Imports System

Namespace My.Resources
    
    'This class was auto-generated by the StronglyTypedResourceBuilder
    'class via a tool like ResGen or Visual Studio.
    'To add or remove a member, edit your .ResX file then rerun ResGen
    'with the /str option, or rebuild your VS project.
    '''<summary>
    '''  A strongly-typed resource class, for looking up localized strings, etc.
    '''</summary>
    <Global.System.CodeDom.Compiler.GeneratedCodeAttribute("System.Resources.Tools.StronglyTypedResourceBuilder", "4.0.0.0"),  _
     Global.System.Diagnostics.DebuggerNonUserCodeAttribute(),  _
     Global.System.Runtime.CompilerServices.CompilerGeneratedAttribute()>  _
    Friend Class Parameters
        
        Private Shared resourceMan As Global.System.Resources.ResourceManager
        
        Private Shared resourceCulture As Global.System.Globalization.CultureInfo
        
        <Global.System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1811:AvoidUncalledPrivateCode")>  _
        Friend Sub New()
            MyBase.New
        End Sub
        
        '''<summary>
        '''  Returns the cached ResourceManager instance used by this class.
        '''</summary>
        <Global.System.ComponentModel.EditorBrowsableAttribute(Global.System.ComponentModel.EditorBrowsableState.Advanced)>  _
        Friend Shared ReadOnly Property ResourceManager() As Global.System.Resources.ResourceManager
            Get
                If Object.ReferenceEquals(resourceMan, Nothing) Then
                    Dim temp As Global.System.Resources.ResourceManager = New Global.System.Resources.ResourceManager("StockAdjustments.Parameters", GetType(Parameters).Assembly)
                    resourceMan = temp
                End If
                Return resourceMan
            End Get
        End Property
        
        '''<summary>
        '''  Overrides the current thread's CurrentUICulture property for all
        '''  resource lookups using this strongly typed resource class.
        '''</summary>
        <Global.System.ComponentModel.EditorBrowsableAttribute(Global.System.ComponentModel.EditorBrowsableState.Advanced)>  _
        Friend Shared Property Culture() As Global.System.Globalization.CultureInfo
            Get
                Return resourceCulture
            End Get
            Set
                resourceCulture = value
            End Set
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @ActivityDate.
        '''</summary>
        Friend Shared ReadOnly Property ActivityDate() As String
            Get
                Return ResourceManager.GetString("ActivityDate", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @ActivityQty.
        '''</summary>
        Friend Shared ReadOnly Property ActivityQty() As String
            Get
                Return ResourceManager.GetString("ActivityQty", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @ActivityValue.
        '''</summary>
        Friend Shared ReadOnly Property ActivityValue() As String
            Get
                Return ResourceManager.GetString("ActivityValue", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @AdjustDate.
        '''</summary>
        Friend Shared ReadOnly Property AdjustDate() As String
            Get
                Return ResourceManager.GetString("AdjustDate", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @AdjustmentCode.
        '''</summary>
        Friend Shared ReadOnly Property AdjustmentCode() As String
            Get
                Return ResourceManager.GetString("AdjustmentCode", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @AdjustmentCost.
        '''</summary>
        Friend Shared ReadOnly Property AdjustmentCost() As String
            Get
                Return ResourceManager.GetString("AdjustmentCost", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @AdjustmentDate.
        '''</summary>
        Friend Shared ReadOnly Property AdjustmentDate() As String
            Get
                Return ResourceManager.GetString("AdjustmentDate", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @AdjustmentPrice.
        '''</summary>
        Friend Shared ReadOnly Property AdjustmentPrice() As String
            Get
                Return ResourceManager.GetString("AdjustmentPrice", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @AdjustmentQty.
        '''</summary>
        Friend Shared ReadOnly Property AdjustmentQty() As String
            Get
                Return ResourceManager.GetString("AdjustmentQty", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @AdjustmentQty1.
        '''</summary>
        Friend Shared ReadOnly Property AdjustmentQty1() As String
            Get
                Return ResourceManager.GetString("AdjustmentQty1", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @AdjustmentTime.
        '''</summary>
        Friend Shared ReadOnly Property AdjustmentTime() As String
            Get
                Return ResourceManager.GetString("AdjustmentTime", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @AdjustmentType.
        '''</summary>
        Friend Shared ReadOnly Property AdjustmentType() As String
            Get
                Return ResourceManager.GetString("AdjustmentType", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @AdjustmentValue1.
        '''</summary>
        Friend Shared ReadOnly Property AdjustmentValue1() As String
            Get
                Return ResourceManager.GetString("AdjustmentValue1", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @AllowAdjustments.
        '''</summary>
        Friend Shared ReadOnly Property AllowAdjustments() As String
            Get
                Return ResourceManager.GetString("AllowAdjustments", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @AmendId.
        '''</summary>
        Friend Shared ReadOnly Property AmendId() As String
            Get
                Return ResourceManager.GetString("AmendId", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @CodeNumber.
        '''</summary>
        Friend Shared ReadOnly Property CodeNumber() As String
            Get
                Return ResourceManager.GetString("CodeNumber", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @Comment.
        '''</summary>
        Friend Shared ReadOnly Property Comment() As String
            Get
                Return ResourceManager.GetString("Comment", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @Cost.
        '''</summary>
        Friend Shared ReadOnly Property Cost() As String
            Get
                Return ResourceManager.GetString("Cost", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @CyclicalCount.
        '''</summary>
        Friend Shared ReadOnly Property CyclicalCount() As String
            Get
                Return ResourceManager.GetString("CyclicalCount", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @DateAuthorised.
        '''</summary>
        Friend Shared ReadOnly Property DateAuthorised() As String
            Get
                Return ResourceManager.GetString("DateAuthorised", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @DayNumber.
        '''</summary>
        Friend Shared ReadOnly Property DayNumber() As String
            Get
                Return ResourceManager.GetString("DayNumber", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @Department.
        '''</summary>
        Friend Shared ReadOnly Property Department() As String
            Get
                Return ResourceManager.GetString("Department", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @DRLNumber.
        '''</summary>
        Friend Shared ReadOnly Property DRLNumber() As String
            Get
                Return ResourceManager.GetString("DRLNumber", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @DummyItem.
        '''</summary>
        Friend Shared ReadOnly Property DummyItem() As String
            Get
                Return ResourceManager.GetString("DummyItem", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @EndingMarkdown.
        '''</summary>
        Friend Shared ReadOnly Property EndingMarkdown() As String
            Get
                Return ResourceManager.GetString("EndingMarkdown", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @EndingPrice.
        '''</summary>
        Friend Shared ReadOnly Property EndingPrice() As String
            Get
                Return ResourceManager.GetString("EndingPrice", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @EndingReturns.
        '''</summary>
        Friend Shared ReadOnly Property EndingReturns() As String
            Get
                Return ResourceManager.GetString("EndingReturns", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @EndingStock.
        '''</summary>
        Friend Shared ReadOnly Property EndingStock() As String
            Get
                Return ResourceManager.GetString("EndingStock", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @EndingWriteOff.
        '''</summary>
        Friend Shared ReadOnly Property EndingWriteOff() As String
            Get
                Return ResourceManager.GetString("EndingWriteOff", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @ExcludeTillMarkDownSales.
        '''</summary>
        Friend Shared ReadOnly Property ExcludeTillMarkDownSales() As String
            Get
                Return ResourceManager.GetString("ExcludeTillMarkDownSales", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @HODeleted.
        '''</summary>
        Friend Shared ReadOnly Property HODeleted() As String
            Get
                Return ResourceManager.GetString("HODeleted", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @Id.
        '''</summary>
        Friend Shared ReadOnly Property Id() As String
            Get
                Return ResourceManager.GetString("Id", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @Initials.
        '''</summary>
        Friend Shared ReadOnly Property Initials() As String
            Get
                Return ResourceManager.GetString("Initials", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @IsReversed.
        '''</summary>
        Friend Shared ReadOnly Property IsReversed() As String
            Get
                Return ResourceManager.GetString("IsReversed", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @IsSentToHO.
        '''</summary>
        Friend Shared ReadOnly Property IsSentToHO() As String
            Get
                Return ResourceManager.GetString("IsSentToHO", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @Keys.
        '''</summary>
        Friend Shared ReadOnly Property Keys() As String
            Get
                Return ResourceManager.GetString("Keys", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @MarkdownQty.
        '''</summary>
        Friend Shared ReadOnly Property MarkDownQty() As String
            Get
                Return ResourceManager.GetString("MarkDownQty", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @MarkDownWriteOff.
        '''</summary>
        Friend Shared ReadOnly Property MarkDownWriteOff() As String
            Get
                Return ResourceManager.GetString("MarkDownWriteOff", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @OpenReturnQty.
        '''</summary>
        Friend Shared ReadOnly Property OpenReturnQty() As String
            Get
                Return ResourceManager.GetString("OpenReturnQty", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @PeriodId.
        '''</summary>
        Friend Shared ReadOnly Property PeriodId() As String
            Get
                Return ResourceManager.GetString("PeriodId", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @Price.
        '''</summary>
        Friend Shared ReadOnly Property Price() As String
            Get
                Return ResourceManager.GetString("Price", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @ProductCode.
        '''</summary>
        Friend Shared ReadOnly Property ProductCode() As String
            Get
                Return ResourceManager.GetString("ProductCode", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @ReversalCode.
        '''</summary>
        Friend Shared ReadOnly Property ReversalCode() As String
            Get
                Return ResourceManager.GetString("ReversalCode", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @RTI.
        '''</summary>
        Friend Shared ReadOnly Property RTI() As String
            Get
                Return ResourceManager.GetString("RTI", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @SaleTypeAttribute.
        '''</summary>
        Friend Shared ReadOnly Property SaleTypeAttribute() As String
            Get
                Return ResourceManager.GetString("SaleTypeAttribute", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @SaltCode.
        '''</summary>
        Friend Shared ReadOnly Property SaltCode() As String
            Get
                Return ResourceManager.GetString("SaltCode", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @SecurityLevel.
        '''</summary>
        Friend Shared ReadOnly Property SecurityLevel() As String
            Get
                Return ResourceManager.GetString("SecurityLevel", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @Seqn.
        '''</summary>
        Friend Shared ReadOnly Property Seqn() As String
            Get
                Return ResourceManager.GetString("Seqn", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @Skun.
        '''</summary>
        Friend Shared ReadOnly Property Skun() As String
            Get
                Return ResourceManager.GetString("Skun", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @SkuNumber.
        '''</summary>
        Friend Shared ReadOnly Property SkuNumber() As String
            Get
                Return ResourceManager.GetString("SkuNumber", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @StartingMarkdown.
        '''</summary>
        Friend Shared ReadOnly Property StartingMarkdown() As String
            Get
                Return ResourceManager.GetString("StartingMarkdown", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @StartingPrice.
        '''</summary>
        Friend Shared ReadOnly Property StartingPrice() As String
            Get
                Return ResourceManager.GetString("StartingPrice", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @StartingReturns.
        '''</summary>
        Friend Shared ReadOnly Property StartingReturns() As String
            Get
                Return ResourceManager.GetString("StartingReturns", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @StartingStock.
        '''</summary>
        Friend Shared ReadOnly Property StartingStock() As String
            Get
                Return ResourceManager.GetString("StartingStock", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @StartingWriteOff.
        '''</summary>
        Friend Shared ReadOnly Property StartingWriteOff() As String
            Get
                Return ResourceManager.GetString("StartingWriteOff", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @StockOnHand.
        '''</summary>
        Friend Shared ReadOnly Property StockOnHand() As String
            Get
                Return ResourceManager.GetString("StockOnHand", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @ToadyActivityFlag.
        '''</summary>
        Friend Shared ReadOnly Property ToadyActivityFlag() As String
            Get
                Return ResourceManager.GetString("ToadyActivityFlag", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @TransferPrice.
        '''</summary>
        Friend Shared ReadOnly Property TransferPrice() As String
            Get
                Return ResourceManager.GetString("TransferPrice", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @TransferSku.
        '''</summary>
        Friend Shared ReadOnly Property TransferSku() As String
            Get
                Return ResourceManager.GetString("TransferSku", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @TransferStart.
        '''</summary>
        Friend Shared ReadOnly Property TransferStart() As String
            Get
                Return ResourceManager.GetString("TransferStart", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @TransferValue.
        '''</summary>
        Friend Shared ReadOnly Property TransferValue() As String
            Get
                Return ResourceManager.GetString("TransferValue", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @Type.
        '''</summary>
        Friend Shared ReadOnly Property Type() As String
            Get
                Return ResourceManager.GetString("Type", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @UserId.
        '''</summary>
        Friend Shared ReadOnly Property UserId() As String
            Get
                Return ResourceManager.GetString("UserId", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @WriteOffAuthorised.
        '''</summary>
        Friend Shared ReadOnly Property WriteOffAuthorised() As String
            Get
                Return ResourceManager.GetString("WriteOffAuthorised", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @WriteOffStock.
        '''</summary>
        Friend Shared ReadOnly Property WriteOffStock() As String
            Get
                Return ResourceManager.GetString("WriteOffStock", resourceCulture)
            End Get
        End Property
    End Class
End Namespace
